rte_swx_pipeline_mirroring_params(3)

NAME
rte_swx_pipeline_mirroring_params

SYNOPSIS

#include <rte_swx_pipeline.h>

  Data Fields

uint32_t n_slots
uint32_t n_sessions

Detailed Description

Packet mirroring parameters.

Definition at line 193 of file rte_swx_pipeline.h.

Field Documentation

  uint32_t n_slots
Number of packet mirroring slots.

Definition at line 195 of file rte_swx_pipeline.h.

  uint32_t n_sessions
Maximum number of packet mirroring sessions.

Definition at line 198 of file rte_swx_pipeline.h.

Author

Generated automatically by Doxygen for DPDK from the source code.